<div id="adfox_15067011277518321" class="zone top"></div>
{literal}
    <script>
        window.Ya.adfoxCode.create({
            ownerId: 260854,
            containerId: 'adfox_15067011277518321',
            params: {
                pp: 'g',
                ps: 'codu',
                p2: 'fsbu'
            }
        });
    </script>
{/literal}